.h2 {
    position: relative;
}
h2 {
    color: #283761 !important;
    text-shadow: -3px 3px #5086AE !important;
    font-size: 2.5rem;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


h3 {
    font-size: 1.5em;
}

.tag {
    border-radius: 0 0 20px 20px;
    background: skyblue;
    line-height: 30px;
}

.content-box {
    margin: 10em 0;
}
.content-box img {
    z-index: 0;
}
.content {
    border:2px #ccc solid;
    border:2px rgb(228, 227, 227) solid;
    border-radius: 30px;
    position: relative;
    z-index: 5;
    box-shadow: 0 0 0.2em black;
    margin: 0 auto;
    max-width: 1200px;
}

.box {
    border-radius: 20px 20px;
    /*border-top: 10px solid skyblue;
    border-bottom: 10px solid skyblue;
    box-shadow: -5px 6px 5px rgba(0,0,0, 0.25);*/

    background: #fff;
}

.shadows {
    box-shadow: -10px 10px 5px rgba(0,0,0, 0.45);
    border-radius: 0 0 30px 30px;
}

.modal-content {
    background: none !important;
    border: none !important;
}

@media (max-width: 1200px) {
    h2 {
        display: none;
    }

    .shadows {
        box-shadow: none;
    }
}

button.right img {
    content: url('/sets/isb/img/經濟部工業局元件_最新消息_右箭頭_sm.png');
}
button.left  img {
    content: url('/sets/isb/img/經濟部工業局元件_最新消息_左箭頭_sm.png');
}

.dialog-bottom {
    width: 200px;
    height: 50px;
    background: -webkit-linear-gradient(left,#80D8BF,#4BBCDC);
    background: -o-linear-gradient(right,#80D8BF,#4BBCDC);
    background: -moz-linear-gradient(right,#80D8BF,#4BBCDC);
    background: linear-gradient(to right,#80D8BF,#4BBCDC);
    position: relative;
    left: 20px;
    bottom: 25px;
    border-radius: 0 0 20px 20px;
    box-shadow: 0px 5px 10px rgba(0,0,0, 0.45);
    line-height: 50px;
    color: #004787;
    font-weight: bold;
}
.dialog-bottom::before {
    z-index: -1;
    border-color:transparent transparent #40B1ED #40B1ED;
    border-style: solid solid solid solid;

    /* 設定邊框大小可拼湊出任意形狀的三角形 */
    border-width: 10px 10px 10px 10px;

    bottom: 30px;

    /* 必須指定，才能顯示內容 */
    content: "";

    height: 0px;
    right: -20px;

    /* 必須指定，否則會變梯形 */
    position: absolute;

    width: 0px;
}
.dialog-bottom::after {
    z-index: -1;
    border-color:transparent #67CBA5 #67CBA5 transparent;
    border-style: solid solid solid solid;

    /* 設定邊框大小可拼湊出任意形狀的三角形 */
    border-width: 10px 10px 10px 10px;

    bottom: 30px;

    /* 必須指定，才能顯示內容 */
    content: "";

    height: 0px;
    left: -20px;

    /* 必須指定，否則會變梯形 */
    position: absolute;

    width: 0px;
}

.user-timeline-image {
    width: 100%;
    object-position: center center;
}

.btn-share {
    padding: 0;
}